# Uses of Enum Class
javax.validation.constraintvalidation.ValidationTarget

Packages that use ValidationTarget
Package
Description
javax.validation.constraintvalidation

## Uses of ValidationTarget in javax.validation.constraintvalidation

Methods in javax.validation.constraintvalidation that return ValidationTarget
Modifier and Type
Method
Description
`static ValidationTarget`
ValidationTarget.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ValidationTarget[]`
ValidationTarget.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.